.dc-container {
  width: 800px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #ddd;
  margin-top: 100px;
  padding-bottom: 50px;
  background-color: bisque;
}

.dc-quote {
  font-style: italic;
}

.dc-image-container {
  margin-top: -50px;
}

.dc-image {
  border-radius: 50%;
  width: 100px
}

.dc-info {
  font-size: 12px;
}

.name {
  color: blue;
} 

.job {
  color: red;
  font-style: normal;
}